Bug 1107882

Summary: translate.zanata.org admin manage users screen can not be loaded
Product: [Retired] Zanata Reporter: Patrick Huang <pahuang>
Component: PerformanceAssignee: Alex Eng <aeng>
Status: CLOSED CURRENTRELEASE QA Contact: Ding-Yi Chen <dchen>
Severity: unspecified Docs Contact:
Priority: high    
Version: 3.3CC: aeng, dchen, zanata-bugs
Target Milestone: ---   
Target Release: 3.4   
Hardware: Unspecified   
OS: Unspecified   
URL: https://translate.zanata.org
Whiteboard:
Fixed In Version: 3.4.2-SNAPSHOT (git-server-3.4.1-11-gd9676de) Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-17 06:39:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Patrick Huang 2014-06-10 23:42:42 UTC
Description of problem:
https://translate.zanata.org/zanata/admin/usermanager page is not doing pagination and now it's unable to open

Version-Release number of selected component (if applicable):
3.3.2

How reproducible:
Always

Steps to Reproduce:
1. Log in as admin to translate.zanata.org
2. Go to https://translate.zanata.org/zanata/admin/usermanager

Actual results:
504 Gateway Time-out

The server didn't respond in time.


Expected results:
See the page.


Additional info:

Comment 1 Alex Eng 2014-06-15 23:35:37 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/491

Comment 2 Ding-Yi Chen 2014-06-16 00:56:55 UTC
VERIFIED with Zanata 3.4.2-SNAPSHOT (git-server-3.4.1-11-gd9676de)